.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.713000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.820000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.107406,0.000000,0.000000,0.107406,0,0);-ms-transform:matrix(0.107406,0.000000,0.000000,0.107406,0,0);-webkit-transform:matrix(0.107406,0.000000,0.000000,0.107406,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.008000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.008000px;}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs0{font-size:35.200000px;}
.y0{bottom:3.651807px;}
.y4{bottom:24.250273px;}
.y2{bottom:31.557280px;}
.y1{bottom:57.364382px;}
.y3{bottom:70.867732px;}
.h3{height:17.040000px;}
.h2{height:24.851200px;}
.h1{height:181.516268px;}
.h0{height:188.764030px;}
.w1{width:948.825274px;}
.w0{width:956.000000px;}
.x0{left:3.651807px;}
.x1{left:254.593171px;}
.x2{left:358.161069px;}
.x3{left:659.852879px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:3.128315pt;}
.ws1{word-spacing:-3.128315pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:74.483682pt;}
.fs0{font-size:109.242734pt;}
.y0{bottom:11.333333pt;}
.y4{bottom:75.260400pt;}
.y2{bottom:97.937600pt;}
.y1{bottom:178.029600pt;}
.y3{bottom:219.937067pt;}
.h3{height:52.883414pt;}
.h2{height:77.125370pt;}
.h1{height:563.333333pt;}
.h0{height:585.826667pt;}
.w1{width:2944.666667pt;}
.w0{width:2966.933333pt;}
.x0{left:11.333333pt;}
.x1{left:790.126533pt;}
.x2{left:1111.548133pt;}
.x3{left:2047.844667pt;}
}
